#Generated by Maven Integration for Eclipse
#Thu Oct 15 10:56:52 KST 2020
version=0.0.1-SNAPSHOT
groupId=com.style24.admin
m2e.projectName=style24.admin
m2e.projectLocation=D\:\\WIDE\\workspace\\webapps\\style24\\STYLE24\\style24.admin
artifactId=style24.admin
